lfnetwork.com mark read register faq members calendar

Thread: OpenGL error please help me
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 02-01-2005, 09:01 AM   #1
{LW}Wolf
Lurker
 
{LW}Wolf's Avatar
 
Join Date: Feb 2005
Location: Canada B.C.
Posts: 5
OpenGL error please help me

I formated my computer recsently and installed jk2. The game was sucsessfuly installed but I opened up JK2 then tried to play MP but it came up with a openGL error saying could'nt open openGL Subsystem or some thing like that if u can help i would really apricate it.
{LW}Wolf is offline   you may: quote & reply,
Old 02-01-2005, 08:42 PM   #2
acdcfanbill
..the wonders I have seen
 
acdcfanbill's Avatar
 
Status: Super Moderator
Join Date: Jun 2001
Location: Random Hell Wholes around the
Posts: 5,700
Imperialist Meatbags Guild Member The Walking Carpets Guild Member LFN Staff Member 10 year veteran! 
well if your video card is supported, which unless its over 4 or 5 years old it should be, go download new drivers for it. if its a nvidia card, goto www.nvidia.com if its ati goto www.ati.com if its 3dfx, well geez i dunno, search for some fancy drivers for it

acdcfanbill is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > JediKnight Series > Game Discussion > Jedi Outcast > OpenGL error please help me

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 09:07 AM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.